@font-face {
  font-family: "iconfont"; /* Project id 2418276 */
  src: url('//at.alicdn.com/t/font_2418276_ya9111mppn.woff2?t=1619761054742') format('woff2'),
       url('//at.alicdn.com/t/font_2418276_ya9111mppn.woff?t=1619761054742') format('woff'),
       url('//at.alicdn.com/t/font_2418276_ya9111mppn.ttf?t=1619761054742') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-remark:before {
  content: "\e651";
}

.icon-image:before {
  content: "\e64a";
}

.icon-message:before {
  content: "\e60e";
}

.icon-store:before {
  content: "\e614";
}

.icon-article:before {
  content: "\e628";
}

.icon-poster:before {
  content: "\e65f";
}

.icon-cus:before {
  content: "\e60d";
}

.icon-system:before {
  content: "\e67c";
}

.icon-remove:before {
  content: "\e610";
}

.icon-agents:before {
  content: "\e605";
}

.icon-learn:before {
  content: "\e603";
}

.icon-default-portrait:before {
  content: "\e601";
}

.icon-agent:before {
  content: "\e607";
}

.icon-mail:before {
  content: "\e602";
}

.icon-home:before {
  content: "\e604";
}

.icon-customer:before {
  content: "\e606";
}

.icon-activity:before {
  content: "\e608";
}

.icon-notice:before {
  content: "\e609";
}

.icon-feedback:before {
  content: "\e60a";
}

.icon-advertise:before {
  content: "\e60b";
}

.icon-recommend:before {
  content: "\e60c";
}

